### Method

# Clutter Transition set_interval

#### Declaration [src]

    void
    clutter_transition_set_interval (
      ClutterTransition* transition,
      ClutterInterval* interval
    )

#### Description [src]

Sets the `ClutterTransition:interval` property using `interval`.

The `transition` will acquire a reference on the `interval`, sinking the floating flag on it if necessary.

Sets property | `Clutter.Transition:interval`

#### Parameters

`interval`

  Type: `ClutterInterval`

  A `ClutterInterval`, or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.